App\Library\Amazon\Classes\AutomaticBackupSoftwareIncluded:
    xml_root_name: AutomaticBackupSoftwareIncluded
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: boolean
